@charset "utf-8";
/* CSS Document */

#gamecontainer
{
	position: absolute;
	height: 768px;
	width: 1024px;
	top: 0px;
	left: 0px;
	overflow:hidden;
	background-color: #fff;
	visibility:hidden;
}


#canvascontainer {
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #888888;
	width:inherit;
	height:inherit;
	visibility:hidden;

}

body {
	background-color: #000;
}
